Сайт | Скачать | Видео | Wiki

Автор Тема: Какую версия Puppy поставить на Pentium 4 (старый Sony Vaio)  (Прочитано 15691 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Yulya

  • Новичок
  • *
  • Сообщений: 15
  • Репутация: +0/-0
  • Автор темы
Вот вешаю результаты dmesg ещё раз, вытащила одну видеокарту (Pinnacle studio). Теперь системе не на что ругаться. Но всё остаётся в том же состоянии. Грузилась под Precise 5.5

Оффлайн remez

  • Ветеран
  • *****
  • Сообщений: 713
  • Репутация: +7/-0
...А вообще, выше головы не прыгнешь:

вернее будет: выше центра тяжести не прыгнешь...

Оффлайн vkvkvk

  • Почетный участник
  • Постоялец
  • *
  • Сообщений: 138
  • Репутация: +29/-0

 Попробуйте Puppy-4.20-ru - она как раз тех времён.
Если железо определится всё, готового лучше не найдёте. Притормаживать будет только из-за количества оперативки.

Оффлайн Alex_SS

  • Пользователь
  • **
  • Сообщений: 98
  • Репутация: +1/-0
Еще можно попробовать puppy-510 или wary 5.5
« Последнее редактирование: 27 Май 2013, 14:55:26 от Alex_SS »

Оффлайн Yulya

  • Новичок
  • *
  • Сообщений: 15
  • Репутация: +0/-0
  • Автор темы
Спасибо за поддержку!  :)

Итого получается - попробовала Precise 5.5 и 3.8.3.1, Slacko (несколько штук), какую-то 420, какую-то 520, Wary 5.5 (и маленькую и большую), Raring и SnowLinux  ???

В порядке убывания скорости работы, начиная с самого быстрого:
- Wary 5.5 (причем и маленький и большой)
- чуть медленнее непереведеный SnowLinux
- заметно медленнее Precise 5.5
- всё остальное очень-очень медленно работает.

Останавливаюсь на Wary 5.5, думаю больше искать и проводить эксперименты не стОит, т.к. невозможно из этого железа получить ракету. Варик и так летает быстрее, чем Винда на ноуте с i5  ;D

Оффлайн Alex_SS

  • Пользователь
  • **
  • Сообщений: 98
  • Репутация: +1/-0
Поздравляю... :)